{% extends 'base_layout.html' %}
{% load static %}
{% block title %}Gallery - Ikhsan Abdillah{% endblock %}

{% block content %}
            <div id="navbar">
              <a href="{% url 'main:about' %}">About me</a>
              <a class="active" hhref="{% url 'main:gallery' %}">Gallery</a>
              <a href="{% url 'main:exp' %}">Experiences</a>
              <a href="{% url 'main:contact' %}">Contact</a>
            </div>
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="static/img/gallery/1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="static/img/gallery/2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="static/img/gallery/3.jpeg" alt="Third slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
{% endblock %}